Network Management

Reply
Occasional Contributor I

Airwave - shellshock

Is there an upgrade possible for Airwave to mitigate the shellshock vulnerability ? -

Bash Code Injection Vulnerability via Specially Crafted Environment Variables (CVE-2014-6271, CVE-2014-7169)

 

thx

Moderator

Re: Airwave - shellshock

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: